import { gql } from 'apollo-boost'

export default gql`
  query search($input: SearchQueryInput!) {
    search(input: $input) {
      items {
        name
        namespace
        description
        category
        version
        stats {
          latestRelease
          successful
          failed
        }
      }
      queryTime
    }
  }
`
